{  
    "downloadingProducts": "Descargando los productos ...",
    "downloadingPictures": "Descargando los visuales ...",
    "databaseDetUp": "Creación de la base de datos ...",
    "databaseBackup": "Guardando datos ...",
    "finalization": "Finalización ...",
    "orderTypeText2": "Para comer aquí o para llevar, ¡tú decides!",
    "requestUserNameText1": "Antes de empezar …",
    "requestUserNameText2": "Introduzca su nombre:",
    "requestUserPhoneText1": "Para aprovechar nuestras próximas ofertas, introduzca su número de teléfono",
    "myOrderText": "Mi pedido",
    "emptyCartText": "Su cesta está vacía",
    "onSiteText": "En el sitio",
    "takeawayText": "Para llevar",
    "sendOrderToKitchenText": "Enviar mi pedido en preparacion",
    "paymentMethodText": "¿Cómo desea pagar su pedido?",
    "desertSuggestionsText": "¿Desea un postre? ",
    "drinksSuggestionsText": "¿Desea una bebida?",
    "goToTheCounterText":"Diríjase al mostrador para pagar y recoger su pedido.",

    "estimatedPrice": "Importe estimado",
    "orderNumber": "N° de pedido :",
    "paymentErrorTextPart1": "Su pago no se ha realizado correctamente. Por favor, inténtelo de nuevo.",
    "paymentErrorTextPart2": "Sin embargo, puede elegir pagar en efectivo si tiene problemas para pagar con tarjeta de crédito.",
    "orderSended": "Su pedido ha sido enviado.",
    
    "touchToOrder": "Toca para pedir",
    "takeaway": "Para llevar",
    "onSite": "En el sitio",
    "ignore": "Ignorar",
    "cash": "Pague en el mostrador",
    "creditCard": "Pago en el terminal",
    "validate": "Confirmar",
    "close": "Cerrar",
    "noThanks": "No gracias",
    "myOrder": "Mi pedido",
    "menu": "Menú",
    "add": "Añadir",
    "back": "Volver",
    "confirm&Pay": "Confirmar y pagar",
    "next": "Seguir",

    "emptyNameEmptyMessage": "El cuadro de texto esta vacio, introduzca su nombre.",
    "emptyPhoneMessage": "¡No se ha introducido ningún número de teléfono!",
    "incorrectPhoneFormatMessage1": "Formato incorrecto, su numero debe empezar por '0' (por ejemplo, 06 XX XX XX XX).",
    "incorrectPhoneFormatMessage2": "Formato del número de teléfono incorrecto.",
    "incorrectPhoneFormatMessage3": "Formato incorrecto, su número debe contener 10 digitos.",
    "emptyCartMessage": "No puedes consultar tu resumen porque tu cesta está vacía.",
    "incompleteCompositionMessage": "La parte 'X' está incompleta, debe elegir al menos X componentes en esta sección.",
    "numberOfChoicesReachedMessage ": "Número máximo de opciones alcanzado en esta categoría."
}
